For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETGet
      • POSTUpdate
      • GETEmail Log
      • POSTInvalidate Tokens
        • GETGet All
        • GETGet
        • POSTUpdate
        • DELReset
Logo
Sign inBook a demo
API ReferenceOrganizationNotification Configuration

Get All

GET
https://api.mercoa.com/organization/notification-configurations
GET
/organization/notification-configurations
$curl https://api.mercoa.com/organization/notification-configurations \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "notificationType": "invoice",
4 "type": "INVOICE_APPROVAL_NEEDED",
5 "url": "url",
6 "subject": "subject"
7 },
8 {
9 "notificationType": "invoice",
10 "type": "INVOICE_APPROVAL_NEEDED",
11 "url": "url",
12 "subject": "subject"
13 }
14]
Retrieve all notification configurations
Was this page helpful?
Previous

Get

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

This endpoint returns a list of objects.
invoiceobject

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented